Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594638 - search all messages doesn't work in thunderbird
search all messages doesn't work in thunderbird
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: thunderbird (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Red Hat Gecko Maintainer
desktop-bugs@redhat.com
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 04:21 EDT by Lubos Kocman
Modified: 2010-08-06 13:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-06 13:33:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubos Kocman 2010-05-21 04:21:46 EDT
Description of problem:

Search all messages will always return "No messages match your search". I even tried to search for words in subject or body, that were visible to me, and I always got the same result.


Version-Release number of selected component (if applicable):

latest RHEL 6 
thunderbird-3.0.4-2.el6.x86_64

How reproducible:

You should have your thunderbird configured for imap/smtp (@redhat.com).

Steps to Reproduce:
1. Open Thunderbird
2. search for pattern about which you're sure that is present in your inbox
  
Actual results:

No messages match your result.

Expected results:

List of matched messages
Comment 2 Matěj Cepl 2010-05-21 08:59:04 EDT
What is the value of mailnews.database.global.indexer.enabled about:config variable? (available in Edit/Options/Advanced/General/Configuration Editor)

Thank you
Comment 3 Lubos Kocman 2010-05-22 05:26:00 EDT
Hello, it's default value as I haven't changed it == false
Comment 5 RHEL Product and Program Management 2010-06-07 12:09:16 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 RHEL Product and Program Management 2010-07-15 10:48:55 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **

Note You need to log in before you can comment on or make changes to this bug.